{
  "id": "coralie_58bb",
  "name": "Coralie Bernard",
  "handle": "coralie",
  "gender": "female",
  "description": "american female who cosplays as Angelina Jolie",
  "tags": [
    "femme_fatale",
    "high-altitude trekking",
    "vintage motorcycle restoration",
    "classical fencing",
    "opera",
    "wine tasting",
    "portrait photography",
    "chess"
  ],
  "avatar_url": "/media/coralie_58bb/avatar.webp?t=1769687846",
  "banner_url": "/media/coralie_58bb/banner.webp?t=1769687847",
  "videos": [
    "/media/coralie_58bb/videos/01_smile_reveal.mp4?t=1769687898"
  ],
  "images": [
    "/media/coralie_58bb/images/01_mid_mid_neutral.webp",
    "/media/coralie_58bb/images/02_image.webp",
    "/media/coralie_58bb/images/03_image.webp",
    "/media/coralie_58bb/images/04_image.webp",
    "/media/coralie_58bb/images/05_image.webp",
    "/media/coralie_58bb/images/06_image.webp",
    "/media/coralie_58bb/images/07_image.webp",
    "/media/coralie_58bb/images/08_image.webp",
    "/media/coralie_58bb/images/09_image.webp",
    "/media/coralie_58bb/images/10_image.webp",
    "/media/coralie_58bb/images/11_image.webp",
    "/media/coralie_58bb/images/12_image.webp",
    "/media/coralie_58bb/images/13_image.webp",
    "/media/coralie_58bb/images/14_image.webp",
    "/media/coralie_58bb/images/15_image.webp",
    "/media/coralie_58bb/images/16_image.webp",
    "/media/coralie_58bb/images/17_image.webp",
    "/media/coralie_58bb/images/18_image.webp",
    "/media/coralie_58bb/images/19_image.webp",
    "/media/coralie_58bb/images/20_image.webp",
    "/media/coralie_58bb/images/21_image.webp",
    "/media/coralie_58bb/images/22_image.webp",
    "/media/coralie_58bb/images/23_image.webp",
    "/media/coralie_58bb/images/24_image.webp",
    "/media/coralie_58bb/images/25_image.webp",
    "/media/coralie_58bb/images/26_image.webp",
    "/media/coralie_58bb/images/27_image.webp",
    "/media/coralie_58bb/images/28_image.webp",
    "/media/coralie_58bb/images/29_image.webp",
    "/media/coralie_58bb/images/30_image.webp",
    "/media/coralie_58bb/images/31_image.webp",
    "/media/coralie_58bb/images/32_image.webp",
    "/media/coralie_58bb/images/33_image.webp",
    "/media/coralie_58bb/images/34_image.webp",
    "/media/coralie_58bb/images/35_image.webp",
    "/media/coralie_58bb/images/36_image.webp",
    "/media/coralie_58bb/images/37_image.webp",
    "/media/coralie_58bb/images/38_image.webp",
    "/media/coralie_58bb/images/39_image.webp",
    "/media/coralie_58bb/images/40_image.webp",
    "/media/coralie_58bb/images/41_image.webp",
    "/media/coralie_58bb/images/42_image.webp",
    "/media/coralie_58bb/images/43_image.webp",
    "/media/coralie_58bb/images/44_image.webp",
    "/media/coralie_58bb/images/45_image.webp",
    "/media/coralie_58bb/images/46_image.webp",
    "/media/coralie_58bb/images/47_image.webp",
    "/media/coralie_58bb/images/48_image.webp",
    "/media/coralie_58bb/images/49_image.webp",
    "/media/coralie_58bb/images/50_image.webp",
    "/media/coralie_58bb/images/51_image.webp"
  ],
  "created_at": "2026-01-29T04:56:16.243714-07:00",
  "dir_name": "coralie_58bb"
}